<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>My Orders</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-item lines="none"
    style="margin-top: 4px;  margin-left: 11px; margin-right: 11px; border-bottom: 1px solid lightgrey !important;"
    no-padding routerLink="/notifications">
    <img src="../../assets/imgs/sweets.png" style="height: 51px;
    width: 56px;
    margin-bottom: 2px;">

    <h5 style="font-family: none;
    margin-left: 5px;
    margin-top: -28px;
    font-size: smaller;
    font-weight: 700;">Title:</h5>
    <h6 style="margin-left: -31px;
    margin-top: 3px;
    font-family: sans-serif;
    color: #a4a1a1;
    font-size: small;">Body:</h6>
    <h5 style="font-family: none;
      margin-left: -32px;
      margin-top: 28px;
      font-size: smaller;
      font-weight: 700;">Price:</h5>
  </ion-item>
</ion-content>